Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.eclipse.ecf.core.security

## Interface Callback

All Known Implementing Classes:
  BooleanCallback, NameCallback, ObjectCallback, PassphraseCallback, PasswordCallback

    public interface Callback

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Copyright © 2004–2020 Eclipse Foundation. All rights reserved.